<div class="row">
    <?php
    echo $form->label($model, 'org_unit', array('label' => $model->getAttributeLabel('org_unit') . ':'));
    echo $form->textField($model, 'org_unit', array(
        'size' => 60,
        'maxlength' => 64,
        'disabled' => 'disabled',
        'data-placeholder' => $model->getAttributeLabel('org_unit'),
        'data-translation-id' => 'ADDRESSESS_MODEL_ORG_UNIT',
    ));
    echo $form->error($model, 'org_unit');
    ?>
</div>
<div class="row">
    <?php
    echo $form->label($model, 'contact_role', array('label' => $model->getAttributeLabel('contact_role') . ':'));
    echo $form->textField($model, 'contact_role', array(
        'size' => 60,
        'maxlength' => 64,
        'disabled' => 'disabled',
        'data-placeholder' => $model->getAttributeLabel('contact_role'),
        'data-translation-id' => 'ADDRESSESS_MODEL_CONTACT_ROLE',
    ));
    echo $form->error($model, 'contact_role');
    ?>
</div>
<div class="row">
    <?php
    echo $form->label($model, 'contact_room', array('label' => $model->getAttributeLabel('contact_room') . ':'));
    echo $form->textField($model, 'contact_room', array(
        'size' => 60,
        'maxlength' => 64,
        'disabled' => 'disabled',
        'data-placeholder' => $model->getAttributeLabel('contact_room'),
        'data-translation-id' => 'ADDRESSESS_MODEL_CONTACT_ROOM',
    ));
    echo $form->error($model, 'contact_room');
    ?>
</div>
<div class="row">
    <?php
    echo $form->label($model, 'tel_assistent', array('label' => $model->getAttributeLabel('tel_assistent') . ':'));
    echo $form->textField($model, 'tel_assistent', array(
        'size' => 60,
        'maxlength' => 64,
        'disabled' => 'disabled',
        'data-placeholder' => $model->getAttributeLabel('tel_assistent'),
        'data-translation-id' => 'ADDRESSESS_MODEL_CONTACT_ROOM',
    ));
    echo $form->error($model, 'tel_assistent');
    ?>
</div>
<div class="row url">
    <?php
    echo $form->label($model, 'contact_url', array('label' => $model->getAttributeLabel('contact_url') . ':'));
    echo $form->textField($model, 'contact_url', array(
        'size' => 60,
        'maxlength' => 64,
        'disabled' => 'disabled',
        'data-placeholder' => $model->getAttributeLabel('contact_url'),
        'data-translation-id' => 'ADDRESSESS_MODEL_CONTACT_URL',
    ));
    echo $form->error($model, 'contact_url');
    ?>
</div>
<div class="row">
    <?php
    echo $form->label($model, 'contact_freebusy_uri', array('label' => $model->getAttributeLabel('contact_freebusy_uri') . ':'));
    echo $form->textField($model, 'contact_freebusy_uri', array(
        'size' => 60,
        'maxlength' => 64,
        'disabled' => 'disabled',
        'data-placeholder' => $model->getAttributeLabel('contact_freebusy_uri'),
        'data-translation-id' => 'ADDRESSESS_MODEL_CONTACT_FREEBUSY_URI',
    ));
    echo $form->error($model, 'contact_freebusy_uri');
    ?>
</div>
<div class="row">
    <?php
    echo $form->label($model, 'contact_calendar_uri', array('label' => $model->getAttributeLabel('contact_calendar_uri') . ':'));
    echo $form->textField($model, 'contact_calendar_uri', array(
        'size' => 60,
        'maxlength' => 64,
        'disabled' => 'disabled',
        'data-placeholder' => $model->getAttributeLabel('contact_calendar_uri'),
        'data-translation-id' => 'ADDRESSESS_MODEL_CONTACT_CALENDAR_URI',
    ));
    echo $form->error($model, 'contact_calendar_uri');
    ?>
</div>
<div class="row">
    <?php
    echo $form->label($model, 'contact_pubkey', array('label' => $model->getAttributeLabel('contact_pubkey') . ':'));
    echo $form->textField($model, 'contact_pubkey', array(
        'size' => 60,
        'maxlength' => 128,
        'disabled' => 'disabled',
        'data-placeholder' => $model->getAttributeLabel('contact_pubkey'),
        'data-translation-id' => 'ADDRESSESS_MODEL_CONTACT_PUBKEY',
    ));
    echo $form->error($model, 'contact_pubkey');
    ?>
</div>
<div class="row">
    <?php
    echo $form->label($model, 'contact_label', array('label' => $model->getAttributeLabel('contact_label') . ':'));
    echo $form->textField($model, 'contact_label', array(
        'size' => 60,
        'maxlength' => 128,
        'disabled' => 'disabled',
        'data-placeholder' => $model->getAttributeLabel('contact_label'),
        'data-translation-id' => 'ADDRESSESS_MODEL_CONTACT_LABEL',
    ));
    echo $form->error($model, 'contact_label');
    ?>
</div>
<div class="row">
    <?php
    echo $form->label($model, 'contact_assistent', array('label' => $model->getAttributeLabel('contact_assistent') . ':'));
    echo $form->textField($model, 'contact_assistent', array(
        'size' => 60,
        'maxlength' => 128,
        'disabled' => 'disabled',
        'data-placeholder' => $model->getAttributeLabel('contact_assistent'),
        'data-translation-id' => 'ADDRESSESS_MODEL_CONTACT_ASSISTENT',
    ));
    echo $form->error($model, 'contact_assistent');
    ?>
</div>
<div class="row">
    <?php
    echo $form->label($model, 'contact_note', array('label' => $model->getAttributeLabel('contact_note') . ':'));
    echo $form->textArea($model, 'contact_note', array(
        'size' => 60,
        'maxlength' => 128,
        'disabled' => 'disabled',
        'data-placeholder' => $model->getAttributeLabel('contact_note'),
        'data-translation-id' => 'ADDRESSESS_MODEL_CONTACT_NOTE',
    ));
    echo $form->error($model, 'contact_note');
    ?>
</div>